/* css for Baudins */
body {

  font-family: Georgia,"Times New Roman",Times,serif;
  color: #717274;  /* darkish font colour */
  font-size: 100%;
  text-align: left;

}
h1 {
  color:#717274; /* for main page titles */
  font-family: Georgia,"Times New Roman",Times,serif;
  letter-spacing: -0.03em;
  font-weight: normal;
  font-size: 380%;
  line-height: 100%;
  margin-top: 0px;
  margin-bottom: 0px;
}
h2 {
  color: #717274;
  font-family:Verdana,Arial,Helvetica,sans-serif;
  letter-spacing: -0.02em;
  font-size: 220%;
  font-weight: normal;
  line-height: 100%;
  margin-top: 0px;
  margin-bottom: 8px;
}
h3 {
  font-size: 150%;
  font-family:Verdana,Arial,Helvetica,sans-serif;
  color: #717274;
  line-height: 100%;
  margin-top: 4px;
  margin-bottom: 10px;
}
h4 {
  font-size: 115%;
  color: #717274;

  line-height: 100%;
  margin-top: 0px;
  margin-bottom: 0px;
}
#align_left {
  text-align: left;
}
#align_right {
  text-align: right;
}
#alignment {
  margin: 0 auto;
  width: 944px;
}



/* ===== main vertical menu ==== */
#vertmenu {
  height:21px;
  font-size:105%;
  font-weight:normal;
  font-family: Georgia,"Times New Roman",Times,serif;
  letter-spacing: 0.2em;
  font-style: italic;
  width: 304px; /* that's the width of the coloured (or not) bars */
  text-align: right;
}
#vertmenu ul {
  margin:0;
  padding:0;
  list-style-type:none;
  list-style-position: outside;
}
#vertmenu ul li {
  display:block;
  /* this determines whether there's a spacer between menu elements */
  margin:0px;
}
#vertmenu ul li a {
  display:block;
  color:#717274;

  text-decoration:none; /* stops underlining */
  /* padding top rt bott left */
  padding: .2em .5em .4em .4em;
  height:18px;
}
#vertmenu ul li a:hover {
  color:#f35a08;
  letter-spacing: 0.3em;
}
#vertmenu ul li a.current {

   color:#e7a43a;
   letter-spacing: 0.35em;
}

